%{expand:%define buildForSuSE %(if [ -e /etc/SuSE-release ]; then echo 1; else echo 0; fi)}

Summary:   ParaStation Cluster Management
Vendor:    ParTec Cluster Competence Center GmbH, Munich, Germany
Name:      psmgmt
Version:   4.3.9
Release:   0
License:   Proprietary
Group:     Productivity/Clustering/Computing
Packager:  support@par-tec.de
Source0:   %{name}-%{version}-%{release}.tar.gz
Requires:  psmgmt
BuildRequires:	ncurses-devel, readline-devel 
%if %buildForSuSE
BuildRequires:  popt-devel
%endif


# Dont use internal find_requires, because we dont want dependencies
# to the infiniband libs. (Searching for a clean solution!)
%define _use_internal_dependency_generator 0
%define __find_requires %_builddir/%{name}-%{version}-%{release}/scripts/rpm_noreq

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
 
%description
The ParaStation Management Layer.

%prep
%setup -q -n %{name}-%{version}-%{release}
#%setup -q
# %patch0 -p1

%build

%configure

%{__make}

%install
%{__rm} -rf %{buildroot}
%makeinstall

%clean
%{__rm} -rf %{buildroot}

%pre
if [ "$1" = "2" ] ; then  # Thats an update
    if [ -x /opt/parastation/config/PSM_INSTALL ]; then
	# Call the OLD uninstall script.
	/opt/parastation/config/PSM_INSTALL -U
    fi
fi

%post
/opt/parastation/config/PSM_INSTALL -i

%preun
if [ "$1" = "0" ] ; then  # Thats NOT an update
    # Call the uninstall script only, if this is NOT an update.
    /opt/parastation/config/PSM_INSTALL -U
fi

%files
%attr(-,root,root) /opt/parastation
%attr(-,root,root) /etc/profile.d/psmgmt.sh
%attr(-,root,root) /etc/profile.d/psmgmt.csh
%attr(-,root,root) /etc/init.d/parastation
%attr(-,root,root) /var/account

